Just William's Amazon Webstore Closeup.PHP Image Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 13419
Class: Input Validation Error
CVE: CVE-2005-1403
Remote: Yes
Local: No
Published: Apr 28 2005 12:00AM
Updated: Jul 12 2009 02:06PM
Credit: Lostmon <lostmon@gmail.com> is credited with the discovery of this vulnerability.
Vulnerable: Just William's Amazon Webstore 04050100
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus